.contactBox {
    width: 100%;
    padding: 0.5rem 0;
    display: flex;
    justify-content: space-between;
}

.contactL {
    width: 52%;
}

.contactR {
    width: 48%;
    height: 6rem;
}

.contList {
    padding: 0.2rem 0.3rem;
    display: flex;
    align-items: center;
}

.contList img {
    width: 0.6rem;
    height: 0.6rem;
    display: block;
}

.contList>div {
    margin-left: 0.3rem;
}

.contList>div h3 {
    font-weight: normal;
    color: #333;
}

.contList>div h3.hotNumber {
    font-family: 'manrope-extraBold';
    color: #CC3130;
}

.contList>div p {
    color: #666;
}

.contactL h2 {
    margin-top: 0.5rem;
    margin-bottom: 0.6rem;
}

.contactL h2:after {
    content: '';
    display: block;
    width: 1.3rem;
    height: 0.06rem;
    background: #CC3130;
    margin-top: 0.3rem;
}

.addressBox {
    background: url(../images/contactBg.png) no-repeat;
    background-size: cover;
    padding: 0.3rem 0.5rem;
    margin-top: 0.5rem;
}

.addressWrap {
    padding: 0.3rem 0rem;
}

.addressWrap ul {
    display: flex;
    justify-content: space-between;
}

.addressWrap ul li {
    width: 32%;
    display: flex;
    align-items: center;
    background: #fff;
    box-shadow: 0rem 0.03rem 2rem rgba(0, 0, 0, 0.3);
}

.addressWrap ul li img {
    width: 38%;
    display: block;
}

.addressWrap ul li>div {
    width: 50%;
    margin-left: 0.3rem;
    height: 90%;
}

.addressWrap ul li>div h3 {
    height: 15%;
    margin-top: 0.2rem;
    background: url(../images/cont-icon.png)left center no-repeat;
    background-size: 0.26rem;
    padding-left: 0.4rem;
}

.addressWrap ul li>div .bot {
    height: 70%;
}

.addressWrap ul li>div .bot dl {
    margin-top: 0.3rem;
}

.addressWrap ul li>div .bot dt {
    margin-bottom: 0.03rem;
    color: #666;
}

/* 联系我们 地图 */
.mapBox {
    width: 100%;
    height: 100%;
}

.mapBox>div {
    width: 100%;
    height: 100%;
    margin: 0px;
}

.BMap_cpyCtrl,
.anchorBL {
    display: none;
}



@media (max-width: 800px) {

    .contactBox {
        flex-direction: column;
        padding: 0.2rem 0.3rem;
    }

    .contactL,
    .contactR {
        width: 100%;
    }

    .contList img {
        width: 1rem;
        height: 1rem;
        display: block;
    }

    .contactR {
        margin-top: 0.4rem;
    }

    .addressWrap ul {
        flex-direction: column;
    }

    .addressWrap ul li {
        width: 100%;
        margin-bottom: 0.4rem;
        flex-direction: column;
        padding-bottom: 0.3rem;
    }

    .addressWrap ul li>div {
        width: 100%;
        margin-left: 0.3rem;
        height: 100%;
    }

    .addressWrap ul li img {
        width: 100%;
        display: block;
        height: 4rem;
        object-fit: cover;
    }
}